# typedef PositionOptions

#### package js.html

Available on HTML5

The `PositionOptions` interface describes an object containing option properties to pass as a parameter of `Geolocation.getCurrentPosition()` and `Geolocation.watchPosition()`.

Documentation PositionOptions by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/PositionOptions

### Properties

###

`enableHighAccuracy:Null<Bool>`

###

`maximumAge:Null<Int>`

###

`timeout:Null<Int>`